package com.caimei365.manager.entity.caimei.cmUser;

import lombok.Data;

import java.util.Date;

/**
 * Description
 *
 * @author : Charles
 * @date : 2023/10/30
 */
@Data
public class CmShopIntentionUser {
    private Integer id;
    /**
     * 供应商Id
     */
    private Integer shopId;
    /**
     * 统计开始时间
     */
    private Date startTime;
    /**
     * 统计结束时间
     */
    private Date endTime;
    /**
     * 公众号阅读量
     */
    private Integer appReadingVolume;
    /**
     * 小红书阅读量
     */
    private Integer redReadingVolume;
    /**
     * 微博阅读量
     */
    private Integer wbReadingVolume;
    /**
     * 其他渠道阅读量
     */
    private Integer otherReadingVolume;
    /**
     * 意向强烈人数
     */
    private Integer intentionStrong;
    /**
     * 意向普通人数
     */
    private Integer intentionOrdinary;
    /**
     * 总结
     */
    private String note;
    /**
     * 添加时间
     */
    private Integer addTime;
    /**
     * 删除标志 0：未删除、1：已删除
     */
    private Integer delFlag;

}
